Subject: Re: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Dani Moncayo <[email-masked]>
Date: Thu, 9 May 2013 08:32:06 +0200

> Does it help to press F12 with focus in the Emacs frame, while GDB
> tries to attach?

I've tried it, and the effect is that, each time I type F12 on the
Emacs frame (which it is not redrawn anymore) another "New Thread"
message appears in the gdb console.

--
Dani Moncayo